ISCS#FEP - Feature #202
07/16/2019 09:17 AM - xiangyang li

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Closed
High

jiwei shi

FEP_ V2.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/03/2019

0%
0.00 hour
0.00 hour

Description

0000ATsOOCD

History

#1 - 07/31/2019 04:30 PM - jiwei shi

- Filen 000000000000 (ATS)I000D (ISCS)I0000D V1.3.doc added

- File ISCS_TIAS-7.12.xlsx added

- File0 000 .xIsx added
- File log.txt added

- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 08/07/2019 11:31 AM - xiangyang li
- File deleted (100000000-0000 (ATS)I0000 (ISCS)HI000N V1.2.doc)

#3 - 03/06/2020 04:54 PM - xiangyang li

- Status changed from Resolved to Closed
